Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Sessions

Get Sessions
GET /sessions
https://api.relesysapp.net/api/v1.4/sessions
Get a list of Sessions from up to 30 days.

Time Interval:
 All data returned is in a max interval of 30 days
Department Type:
 "Company", "Country", "Department", "District", "Division", "Other", "Partner", "Region", "Store", "Subdepartment"
Scopes: relesys.api, relesys.api:read, relesys.api.insights, relesys.api.insights:read
Query String
departmentId string / guid Filterable optional
departmentType string Filterable optional
startTime datetimeoffset Filterable required
subDepartments boolean Filterable optional
userId string / guid Filterable optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 250 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"f4c69d99-6a12-47bf-b183-e67ae7e295bd","departmentId":"88ad3a7d-c07e-454f-9670-3962d750ccbd","startTime":"2026-10-23T07:09:05.1569872+00:00","duration":"10.00:00:00"},{"userId":"756d2ab6-4126-4c8c-9e58-f3d4c2ecb5f4","departmentId":"5526c807-6a3e-4514-8139-fe4a18226e40","startTime":"2026-10-23T07:09:05.1569872+00:00","duration":"5.00:00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   departmentId string / guid      
   duration timespan      
   startTime datetimeoffset      
   userId string / guid      
  nextUrl string      
  previousUrl string